[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "DebConf e.V."
  lang = "en"
%]

<div id="main-content">
  <h2>DebConf e.V.</h2>

  <p>
    The legal entity we use to organise DebConf15 is a registered non-profit
    association under German law (&quot;gemeinn&uuml;tziger, eingetragener
    Verein&quot;), called <strong>DebConf e.V.</strong> and referred to as
    <strong>Verein</strong> heretoforth and elsewhere. The
    Verein is registered with the Munich District Court
    (&quot;Vereinsregister&quot;), with number VR 205626.
  </p>

  <p>
    The following are the relevant documents (all in German language):
  </p>

  <dl>
    <dt>Current bylaws (Satzung), as of 2015-05-11</dt>
    <dd><p>
      <a href="http://media.debconf.org/dc15/verein/2015-05-11-Vereinssatzung_Verfuegungsrahmen_angepasst.pdf">PDF</a>
      (<a href="http://media.debconf.org/dc15/verein/2015-05-11-Vereinssatzung_Verfuegungsrahmen_angepasst.pdf.asc">GPG signature</a>)
    </p></dd>
    <dt>Minutes of the foundation meeting (Gr&uuml;ndungsprotokoll)</dt>
    <dd><p>
      <a href="http://media.debconf.org/dc15/verein/2014-05-03-Gruendungsprotokoll.pdf">PDF</a>
      (<a href="http://media.debconf.org/dc15/verein/2014-05-03-Gruendungsprotokoll.pdf.asc">GPG signature</a>)
    </p></dd>
    <dt>Minutes of the first members' assembly, deciding various bylaws changes</dt>
    <dd><p>
      <a href="http://media.debconf.org/dc15/verein/2014-06-18-Protokoll_a.o.MV_Satzungsaenderungen.pdf">PDF</a>
      (<a href="http://media.debconf.org/dc15/verein/2014-06-18-Protokoll_a.o.MV_Satzungsaenderungen.pdf.asc">GPG signature</a>)
    </p></dd>
    <dt>Minutes of the second members' assembly, renaming the association</dt>
    <dd><p>
      <a href="http://media.debconf.org/dc15/verein/2014-08-10-Protokoll_Vollversammlung_Namensaenderung.pdf">PDF</a>
      (<a href="http://media.debconf.org/dc15/verein/2014-08-10-Protokoll_Vollversammlung_Namensaenderung.pdf.asc">GPG signature</a>)
    </p></dd>
    <dt>Minutes of the third members' assembly, amending procuration rules</dt>
    <dd><p>
      <a href="http://media.debconf.org/dc15/verein/2015-05-11-Protokoll_Vollversammlung_Vereinsadresse+Verfuegungsrahmen.pdf">PDF</a>
      (<a href="http://media.debconf.org/dc15/verein/2015-05-11-Protokoll_Vollversammlung_Vereinsadresse+Verfuegungsrahmen.pdf.asc">GPG signature</a>)
    </p></dd>
    <dt>Proof of non-profit status (Gemeinn&uuml;tzigkeitsbescheinigung)</dt>
    <dd><p>
      <a href="http://media.debconf.org/dc15/verein/2014-11-14-Finanzamt_Bescheid_Feststellung_Einhaltung_satzungsmaessige_Voraussetzungen.pdf">
        Bescheid &uuml;ber die gesonderte Feststellung der Einhaltung der satzungsm&auml;&szlig;igen Voraussetzungen
      </a>
    </p></dd>
  </dl>

  <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">
    <img alt="Creative Commons License" style="border-width:0" src="images/cc-by-sa.png" />
  </a>
  <p>
    These documents are licensed under a <a rel="license"
      href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons
      Attribution-ShareAlike 4.0 International License</a>. If you find these
    documents useful and/or they save you time, please consider making <a
      href="payments.xhtml">a donation</a>.
  </p>

  <p>
    We would like to thank the following people and entities for their input:
  </p>

  <ul>
    <li><a href="http://rechtsanwalt-stehmann.de/">Dr. Michael Stehmann</a>, attorney at law</li>
    <li><a href="http://www.ffis.de/Verein">FFIS e.V.</a></li>
    <li><a href="http://fsfe.org/about/legal/legal.en.html">Free Software Foundation Europe</a></li>
    <li><a href="https://chaosdorf.de/verein/">CCC D&uuml;sseldorf e.V.</a></li>
  </ul>

  <h3>Spenden</h3>

  <p><em>The following applies only to tax payers in Germany and is thus written in German:</em></p>

  <p>
    Unser Verein ist durch das Finanzamt M&uuml;nchen <a
      href="http://media.debconf.org/dc15/verein/2014-11-14-Finanzamt_Bescheid_Feststellung_Einhaltung_satzungsmaessige_Voraussetzungen.pdf">mit
      Bescheid vom 14.11.2014</a> als gemeinn&uuml;tzig anerkannt worden.
    Mitgliedsbeitr&auml;ge, Zustiftungen und Spenden k&ouml;nnen in
    Deutschland steuerlich geltend gemacht werden.
  </p>

  <p>
    Bei Spenden bis 200 &euro; dient der &uuml;berweisungsbeleg als Nachweis,
    wenn der Verwendungszweck das Wort "Spende" oder "Mitgliedsbeitrag"
    enth&auml;lt.
  </p>

  <p>
    Ab einem Betrag von 200 &euro; stellen wir selbstverst&auml;ndlich zum
    Jahresende eine entsprechende Spendenbescheinigung aus. Bitte vergessen
    Sie daher nicht, bei allen Zuwendungen Ihre vollst&auml;ndige Adresse im
    Verwendungszweck anzugeben oder uns <a
      href="mailto:verein.de&#64;debconf.org"> eine E-Mail</a> mit diesen
    Daten zu schreiben.
  </p>

  <h3>Bankverbindung</h3>

  <dl>
    <dt>Kontoinhaber</dt> <dd>DebConf e.V.</dd>
    <dt>IBAN</dt> <dd>DE27 43060967 8210443500</dd>
    <dt>BIC</dt> <dd>GENoDEM1GLS</dd>
  </dl>

  <h3>Mitgliedschaft</h3>

  <p>
    Zur Zeit haben wir keinen regul&auml;ren Mitgliederbetrieb und nehmen daher
    auch keine Antr&auml;ge entgegen. Bis auf weiteres dient der Verein nur als
    juristische Person f&uuml;r die Organisation der Konferenz.
  </p>

  <h3>Vorstand</h3>

  <dl>
    <dt>Vorsitzender</dt>
    <dd><p>Richard Hartmann</p></dd>
    <dt>Stellvertretender Vorsitzender</dt>
    <dd><p>J&ouml;rg Jaspert</p></dd>
    <dt>Schatzmeister</dt>
    <dd><p>Martin Krafft</p></dd>
  </dl>

  <p>
    Der vertretungsberechtigte Vorstand im Sinne des &sect; 26 BGB besteht aus
    dem/der Vorsitzenden und dem/der stellvertretenden Vorsitzenden.
  </p>

  <p>
    Der/die Vorsitzende des Vorstands und sein/-e Stellvertreter/-in
    k&ouml;nnen den Verein gerichtlich und au&szlig;ergerichtlich einzeln
    vertreten.
  </p>

  <h3>Adresse</h3>

  <p>
    DebConf e.V.<br />
    c/o tahi GmbH<br />
    Widenmayerstrasse 17<br />
    80538 M&uuml;nchen
  </p>

  <dl>
    <dt>Phone:</dt>
    <dd><p>+49 89 416149412</p></dd>
    <dt>Fax:</dt>
    <dd><p>+49 89 46229839</p></dd>
    <dt>E-Mail:</dt>
    <dd><p><a href="mailto:verein.de&#64;debconf.org">verein.de&#64;debconf.org</a></p></dd>
  </dl>

</div>
